#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_SOURCE_DIR}/kdevdesigner/shared
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)


##### kdevqui (static) ##########################

set( SRCS database.cpp qwidgetfactory.cpp )

tde_moc( SRCS database2.h )

tde_add_library( kdevqui STATIC_PIC
  SOURCES ${SRCS}
)
